*{color:#000 !important; background:none !important;}

body {line-height:1.5;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;color:#000;background:none;font-size:10pt;}
.container {background:none;}
hr {background:#ccc;color:#ccc;width:100%;height:2px;margin:2em 0;padding:0;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}
h1, h2, h3, h4, h5, h6 {font-family:"Helvetica Neue", Arial, "Lucida Grande", sans-serif; margin: 15pt 0;}
a img {border:none;}
p img.top {margin-top:0;}
blockquote {margin:1.5em;padding:1em;font-style:italic;font-size:.9em;}
a:link, a:visited {background:transparent;font-weight:700;text-decoration:underline;}
a:link:after, a:visited:after {font-size:90%;}

#main_bg, #footers{
	width : 160mm;	
	margin:10mm;
	padding:0;
}

#func_nav, #nav_corner, #navigatie, #btns, #febemfocus, #kalender, #quicklinks, #lidWorden, #partners, #contact_febem, .btn_terug{
	display:none !important;
}

.main_wrap_wrap_wrap, .main_wrap_wrap, .main_wrap, .main, #logo{
	background:none;	
	margin:0;
	padding:0;
	height:auto;
	page-break-after:auto;
	overflow:visible !important;
}

.kolom_links, .kolom_rechts, .kolom_1, .kolom_2, #header .kolom_rechts .kolom_1, .homepage .kolom_2, .tag_items , .tags .tag_titel, #footers #footer_contact .kolom_rechts, #footers #footer_contact .kolom_links, #footers #footer_contact .kolom_rechts{
	margin:0;
	padding:0;
	float:none;
	width:auto;
	text-align:left;
	
	display:block;
	overflow:visible !important;
	border:none;
}

.clearfix:before, .clearfix:after, .container_24:before, .container_24:after,.clearfix:before, .clearfix:after, .container_24:before, .container_24:after,.clearfix:after  {
	overflow: visible !important;
	overflow:auto !important;
	display:block;
}

.clearfix{display:block !important;}

ul li{list-style:disc !important; margin:0 0 0 12pt !important; padding:5pt 0 !important; border-bottom: 1px dotted #000 !important; background:none !important;}

ul li li{margin-left: 25pt !important;}

.tags ul li{
	border-bottom: none !important;	
}